Subject: Mounting Network shares

From: [email-masked] (Tom Achtenberg)
Date: Sun, 19 May 2002 15:03:06 -0700

Once upon a time a long long time ago I had all my network shares set up.  I 
recently had to wipe my Linux box and start over.  I've been searching books 
and manuals all day today trying to remember how to set up the automount of 
my network shares (both Linux and NT).  I'm on a Red Hat 7.2 box.  Can anyone 
please point me in the right direction?

Tom

-- 
Visit my home page at http://www.achtenberg.com

Every DAY 24,000 people die of hunger related causes.  18,000 of these are 
children.  Find out how you can help at http://www.Christ4me.com